<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../generalstyles.css">
    <link rel="stylesheet" href="../Home/m4play.css">
    <title>Inici</title>
</head>

<body>
    <header>
        <figure class="logo flex">
            <img src="../src/M4PLay.jpg" alt="m4play logo" width="100%">
            <h1>Learning through play</h1>
        </figure>
        <nav>
            <ul class="flex m0a">
                <li><a href="../Home/index.html">M04Play</a></li>
                <li><a href="../Listado/listado.html">Videojuegos</a></li>
                <li><a href="../Home/index.html#noticias">Noticias</a></li>
                <li><a href="../Home/index.html#ranking">Ranking</a></li>
                <li><a href="../enquesta/enquesta.html">Enquesta</a></li>
                <li><a href="../Contacto/contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="videojuegos hybrid m0a flex wrap">
            <h2>Videojuegos</h2>
            <article>
                <div class="inner">
                    <figure>
                        <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                            alt="Garry's Mod Portada" width="600" height="500">
                    </figure>
                    <h3>Garry's Mod</h3>
                    <p>Garry's Mod es un entorno que te permite jugar libremente con el motor
                        físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                        predeterminados.
                    </p>
                    <div class="boton">
                        <a href="../ArticulosIndividuales/hollowknight.html">mas info</a>
                    </div>
                </div>
            </article>
            <article>
                <div class="inner">
                    <figure>
                        <img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                            alt="The Binding Of Isaac Portada" width="600" height="500">
                    </figure>
                    <h3>The Binding Of Isaac</h3>
                    <p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                        un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                        enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                        perdidos, sus miedos y, finalmente, a su madre.
                        The Binding of Isaac es un shooter de rol y acción generado
                        aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                        Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                        cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                        permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                        secretos y abrirse paso luchando hasta un lugar seguro.
                    </p>
                    <div class="boton">
                        <a href="../ArticulosIndividuales/hollowknight.html">mas info</a>
                    </div>
                </div>
            </article>
            <article>
                <div class="inner">
                    <figure>
                        <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png"
                            alt="Gran Turirmo Portada" width="600" height="500">
                    </figure>
                    <h3>Gran Turismo 5</h3>
                    <p>Es la quinta entrega completa de la serie de videojuegos de carreras
                        Gran Turismo producida para la consola Sony PlayStation 3.
                    </p>
                    <div class="boton">
                        <a href="../ArticulosIndividuales/hollowknight.html">mas info</a>
                    </div>
                </div>
            </article>
            <article>
                <div class="inner">
                    <figure>
                        <img src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg"
                            alt="Guitar Hero: Metallica Portada" width="600" height="500">
                    </figure>
                    <h3>Guitar Hero: Metallica</h3>
                    <p>Famoso juego musical, en el que podrás tocar las canciones del
                        famoso grupo Metallica. Usando un controlador propio, con forma de
                        guitarra/bajo.
                    </p>
                    <div class="boton">
                        <a href="../ArticulosIndividuales/hollowknight.html">mas info</a>
                    </div>
                </div>
            </article>
            <article>
                <div class="inner">
                    <figure>
                        <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
                            alt="Hollow Knight Portada" width="600" height="500">
                    </figure>
                    <h3>Hollow Knight</h3>
                    <p>Hollow Knight es una aventura de acción clásica en 2D ambientada
                        en un vasto mundo interconectado. Explora cavernas tortuosas,
                        ciudades antiguas y páramos mortales. Combate contra criaturas
                        corrompidas, haz nuevas amistades con extraños insectos y resuelve
                        los antiguos misterios que yacen en el corazón del reino.
                    </p>
                    <div class="boton">
                        <a href="../ArticulosIndividuales/hollowknight.html">mas info</a>
                    </div>
                </div>
            </article>
            <article>
                <div class="inner">
                    <figure>
                        <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
                            alt="Assassin's Creed: Origins Portada" width="600" height="500">
                    </figure>
                    <h3>Assasin's Creed: Origins</h3>
                    <p>Assassin's Creed: Origins es un videojuego de acción-aventura
                        y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                        el 27 de octubre de 2017.
                    </p>
                    <div class="boton">
                        <a href="../ArticulosIndividuales/hollowknight.html">mas info</a>
                    </div>
                </div>
            </article>
        </section>
        <div class="noticiasaside flex">
            <section id="noticias" class="noticias flex wrap">
                <h2>Noticias</h2>
                <article>
                    <div class="inner">
                        <h3>Los videojuegos como herramientas para el conocimiento</h3>
                        <p>Desde que comenzamos nuestra andadura con GammeraNest y como
                            equipo creativo, hace ya diez años, asesorando a museos y otras
                            compañías sobre cómo usar la narrativa de los videojuegos a su
                            favor, siempre hemos pensado que el conocimiento debe ser
                            compartido con todos si queremos que este mundo sea mejor y que
                            la única forma de adquirirlo es trabajando duro y aprendiendo
                            para posteriormente poder transmitirlo.
                        </p>
                        <figure>
                            <img src="../src/noticia1.jpg" alt="Noticia 1">
                            <div class="boton">
                                <a href="../ArticulosIndividuales/noticiaEA.html">Seguir la noticia</a>
                            </div>
                        </figure>
                    </div>
                </article>
                <article>
                    <div class="inner">
                        <h3>EA actualiza los juegos que perderán servicios online en los próximos meses</h3>
                        <p>El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
                            ser de descarga gratuita desde este martes, un cambio que la
                            compañía ha acompañado de modificaciones en sus servicios en
                            línea, que afectan también a otros títulos como Command &
                            Conquer, Mirror's Edge y Army of Two.</p>
                        <figure>
                            <img src="../src/noticia2.jpg" alt="Noticia 2">
                            <div class="boton">
                                <a href="../ArticulosIndividuales/noticiaEA.html">Seguir la noticia</a>
                            </div>
                        </figure>
                    </div>
                </article>
                <article>
                    <div class="inner">
                        <h3>Nuevas pistas sugieren que el nuevo juego de Hideo
                            Kojima es
                            Death Stranding 2</h3>
                        <p>A pesar de que sus títulos suelen generar opiniones divididas,
                            Kojima Productions es una de las desarrolladoras que más dan de
                            qué hablar. Aunque la compañía aún no ha revelado oficialmente su
                            próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
                            ha estado emocionando a los fans sobre una pronta revelación y
                            las sospechas sobre Death Stranding se hacen más grandes.</p>
                        <figure>
                            <img src="../src/noticia3.jpeg" alt="Noticia 3">
                            <div class="boton">
                                <a href="../ArticulosIndividuales/noticiaEA.html">Seguir la noticia</a>
                            </div>
                        </figure>
                    </div>
                </article>
                <article>
                    <div class="inner">
                        <h3>4.000 dólares por doblar un juego millonario:
                            'Bayonetta 3' es
                            el último escándalo</h3>
                        <p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno
                            de los juegos más esperados para la Nintendo Switch. El título es
                            prometedor, pero su lanzamiento se ha convertido en un verdadero
                            escándalo. Una actriz de doblaje ha puesto el grito en el cielo
                            por un tema siempre sensible: según ella ofrecen sueldos
                            miserables incluso en producciones que acaban generando millones
                            y millones de dólares.</p>
                        <figure>
                            <img src="../src/noticia4.jpeg" alt="Noticia 4">
                            <div class="boton">
                                <a href="../ArticulosIndividuales/noticiaEA.html">Seguir la noticia</a>
                            </div>
                        </figure>
                    </div>
                </article>
            </section>
            <aside class="trucos">
                <div class="inner">
                    <h2>Trucos</h2>
                    <article>
                        <h3>Grand Theft Auto IV</h3>
                        <ul>
                            <li><span>Para aparecer barcos:</span> 362-555-050</li>
                            <li><span>Para aparecer salud:</span> 482-555-050</li>
                        </ul>
                    </article>
                    <article>
                        <h3>League of Legends</h3>
                        <ul>
                            <li><span>Hechizos de invocador:</span> te explicamos qué son y cómo funciona cada uno.</li>
                            <li><span>Subir de nivel rápido:</span> descubre todas las formas de ganar puntos de
                                experiencia (EXP).</li>
                            <li><span>Recompensas de cuenta:</span> aquí mostramos todos los premios que ganarás por
                                subir tu nivel en LoL.
                            </li>
                        </ul>
                    </article>
                </div>
            </aside>
        </div>
        <section id="ranking" class="ranking flex wrap">
            <h2>Ranking</h2>
            <article>
                <figure>
                    <img src="../src/cara1.jpg" alt="ranking">
                </figure>
                <h4>Nombre</h4>
                <p>Puntuación: X</p>
            </article>
            <article>
                <figure>
                    <img src="../src/cara2.jpg" alt="ranking">
                </figure>
                <h4>Nombre</h4>
                <p>Puntuación: X</p>
            </article>
            <article>
                <figure>
                    <img src="../src/cara3.jpg" alt="ranking">
                </figure>
                <h4>Nombre</h4>
                <p>Puntuación: X</p>
            </article>
            <article>
                <figure>
                    <img src="../src/cara4.jpg" alt="ranking">
                </figure>
                <h4>Nombre</h4>
                <p>Puntuación: X</p>
            </article>
            <article>
                <figure>
                    <img src="../src/cara1.jpg" alt="ranking">
                </figure>
                <h4>Nombre</h4>
                <p>Puntuación: X</p>
            </article>
            <article>
                <figure>
                    <img src="../src/cara2.jpg" alt="ranking">
                </figure>
                <h4>Nombre</h4>
                <p>Puntuación: X</p>
            </article>
        </section>
    </main>
    <footer class="flex">
        <nav>
            <ul class="flex">
                <li><a href="https://facebook.com"><img src="../src/facebook.png" alt="facebook"></a></li>
                <li><a href="https://twitter.com"><img src="../src/twitter.png" alt="twitter"></a></li>
                <li><a href="https://instagram.com"><img src="../src/instagram.png" alt="instagram"></a></li>
                <li><a href="https://youtube.com"><img src="../src/youtube.png" alt="Youtube"></a></li>
            </ul>
        </nav>
        <div class="column adress">
            <p>Carrer d'aiguablava 121</p>
            <p>083033 Barcelona</p>
        </div>
        <div class="column copyright">
            <p>Copyright @2022-2023</p>
        </div>
    </footer>
</body>
</html>